﻿namespace MvcScriptManager
{
    /// <summary>
    /// Enumeration for rendering modes.
    /// </summary>
    public enum RenderMode
    {
        /// <summary>
        /// Master mode - ScriptManager will render <script /> tag.
        /// </summary>
        Master = 0,

        /// <summary>
        /// Slave mode - ScriptManager will not render <script /> tag.
        /// </summary>
        Slave = 1
    }
}
