﻿namespace MvcScriptManager
{
    /// <summary>
    /// Abstraction of all script minifiers.
    /// </summary>
    public interface IScriptMinifier
    {
        /// <summary>
        /// Compresses the specified script source.
        /// </summary>
        /// <param name="source">The script source.</param>
        /// <returns>The compressed script content.</returns>
        string Minify(string source);
    }
}
